body, html {
    width: 100%;
    overflow-x: hidden;
}
.box-search-top {
    display: none !important;
}
.row-flex, .flex {
    align-items: center;
    display: flex;
    width:100%;
}
.flex-end {
    display:flex;
    justify-content: flex-end;
    align-items: center;
}
.box-info-banner11 {
    padding: 80px 30px;
}
/*Header*/
.header .main-header .header-left .header-logo a img {
    max-height: 74px;
    padding-top: 5px;
}
.row-flex .header-top-left {
    display: flex;
    margin-inline-end: auto;
}
.row-flex .header-top-right {
    display: flex;
    align-items: center;
    margin-inline-start: auto;
}
.row-flex .header-top-left p {
   margin-right:45px;
}
.row-flex .header-top-right p {
    margin-right:45px;
}
.messengers img {
   height:36px;
   width:auto;
   padding:3px;
}

.img-round-top {
    border-radius: 30px; 
    max-height:850px;
}
.img-round-top-small {
    border-radius: 30px;
}
.btn.btn-white-circle {
    background-color: #fff;
    color: #F24E1E;
}
.header .main-menu li ul li a:hover {
    padding-left: 23px;
}
@media (max-width: 991.98px) {
.header .main-header .header-left .header-logo {
    max-width: 85px;
}
}
.border-brand {
    border: 1px solid #F24E1E;
}
.breadcrumbs ul li a svg {
    margin: 3px 5px 0 0;
}
.box-info-banner11 {
    background-color: transparent; 
}
/*HEADER LANG SWITCHER TEXT WITH FLAGS*/
.header .main-header .header-left .header-right .icon-list .arrow-down {
    vertical-align: middle;
}
img.flag {
    vertical-align: middle;
}
/*CONTACT FORM*/
.contact-form .messengers {
    margin-left: 15px;
}
img.img-contact {
    height: 140px;
    width: 140px;
    float: right;
    border-radius: 100px;
    vertical-align: middle;
    text-align: center;
}
section.section.mt-40.contact-form {
    background: #ffefd1;
    padding-top: 80px;
    padding-bottom: 50px;
    border-radius:15px;
}
.form-subtitle, .content-single .form-subtitle {
    font-size: 24px;
    line-height: 26px;
    font-weight: 600;
    padding-right: 20px;
}
.contact-form .btn.btn-brand-1-full {
    background-color: #fff;
    color: #F24E1E;
    border: 1px solid #F24E1E;
    padding: 12px 44px;
    border-radius: 50px;
}
.contact-form .btn.btn-brand-1-full svg {
    color: #dc3545;
}
.box-form-contact {
    border: none;
    padding:30px;  
}
.contact-form h6 {
    margin-bottom: 0;
}
p.subtitle-small {
    padding-top: 10px;
    padding-left: 2px;
}
h4.explore-title {max-width:800px;margin:0 auto;}

@media (min-width: 992px) {
    .contact-form .contact-column-6 {
        width: 33.3%;
    }
}
.form-label {
    display: none;
}
h2 {font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: #212529;
   }
.box-core-value.pl-0 H1 {
    font-size: 43px;
    line-height: 50px;
}
section.section.mt-50.mb-50.bg-brand-1.pt-100.pb-100.bg-explore {
    margin-top: 0 !important;
}
/*BUTTONS*/
.header-right .btn.btn-brand-1, .footer .btn.btn-brand-1 {
    background: #F24E1E;
}
.list-buttons-circle li a.active {
    background-color: #f24e1e !important;
    color: #ffffff !important;
}
a.btn.btn-default.font-sm-bold.hover-up:active, a.btn.btn-default.font-sm-bold.hover-up:focus {
    border: none;
}
/*FOOTER*/
.footer img {
    max-width:100px;
}
.footer .messengers {
    margin: 10px 0;
}
.footer .messengers img, .box-form-contact .messengers img {
    
    height: 45px;
    width: 45px;
    margin: 5px 0 0 0;
}
a.icon-socials img {
    max-width: 20px;
}
/*CONTACT FORM MODAL*/
#myModal .box-form-contact {
    padding: 0;
}
#myModal section.section.mt-40.contact-form {
    padding-top: 0;
    padding-bottom: 0;
    margin-top:0!important;
}
    #myModal{
	display: none;
	position: fixed;
	z-index: 11;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #21252980;
	transition: all 0.5s ease 0.06s;
}


/* Modal Content/Box */

#myModal .modal-content {
	background-color: #fff;
	margin: 15% auto;
	padding: 1rem 3rem;
	visibility: hidden;
	box-shadow: 2px 2px 10px 0px rgba(99, 106, 119, 0.6);
	border-radius: 15px;
}

/* The Close Button */

#myModal .close {
    color: #212529;
    font-size: 3rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: absolute;
    right: 10px;
    top: 10px;
}



#myModal .close:hover,
#myModal .close:focus {
	
	text-decoration: none;
	cursor: pointer;
}

#myModal .close:active,
#myModal .close:before:active {
	transition: all 60ms ease;
	transform: scale(0.97);
}

/***********************/
/*  modal form layout  */
/***********************/
#myModal section.section.mt-40.contact-form {
    background: #ffffff;
    
}
#myModal .modal-content {
	display: flex;
	flex-direction: row;
}

#myModal .modal-header {
	display: flex;
	width:60%;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 1rem;
	font-size: 2em;
	font-weight: bold;
	border-bottom:none;
	padding-right: 5rem;
}

#myModal p {
    font-size: 16px;
    font-weight: 500;
    text-align: left;
}
#myModal .modal-body {
	width:40%;
}

#myModal .modal-footer {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}

#myModal .modal-footer > input {
	margin-top: 0.8rem;
	margin-bottom: 0rem;
	margin-left: 0rem;
	margin-right: 0rem;
}

#myModal .modal-form {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#myModal .form-row {
	display: flex;
	width: 100%;
	align-items: center;
	padding: 0.4rem 0.4rem;
}

#myModal .form-row:nth-child(odd) {
	background: #f2f2f2;
}
#myModal .contact-form-group {
    width: 100%;
    margin-bottom: 15px;
}
#myModal .form-row label {
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 50%;
}

#myModal .form-row input,
#myModal .form-row select {
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 50%;
	border: 1px solid hsl(0, 0%, 90%);
	padding: 0.2rem 0.2rem;
	max-width: 50%;
}
/*INPUT*/
#myModal .contact-form .contact-form-input {
    border: 1px solid #1c1c1d !important;
    color: #000 !important;
    width: 100%;
    padding: 6px 12px;
}


#myModal .slideDown {
	animation-name: slideDown;
	-webkit-animation-name: slideDown;
	animation-duration: 0.6s;
	-webkit-animation-duration: 0.6s;
	animation-timing-function: ease;
	-webkit-animation-timing-function: ease;
	visibility: visible !important;
}
@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(4%);
	}
	65%{
		transform: translateY(-2%);
	}
	80%{
		transform: translateY(2%);
	}
	95%{
		transform: translateY(-1%);
	}
	100% {
		transform: translateY(0%);
	}
}
/*#myModal .contact-column-6.col-md-6.contact-field-address_wrapper {
    display: none;
}
#myModal .contact-column-12.col-md-12.contact-field-subject_wrapper {
    display: none;
}
#myModal .contact-column-12.col-md-12.contact-field-content {
    display: none;
}*/
#myModal .contact-column-6 {
    width: 100%;
}
#myModal .row-flex {
    display: none;
}
/*BUTTON STYLES*/
#myModal .contact-form .btn.btn-brand-1-full {
    width: 100% !important;
    background: #F24E1E;
    border-radius: 5px;
    padding: 15px;
    color: #fff;
}
/*MESSENGERS*/
#myModal .contact-wrap {
    display: block;
    margin-top: 20px;
    width: 100%;
    bottom: auto;
    position: relative;
    height: 94px;
    right: auto;
    border-radius: 45px 15px 15px 45px;
    background-color: #F6F6F6;
}
#myModal .contact__photo {
    display: inline-block;
    width: 90px;
    height: 90px;
    border-radius: 60%;
    background-color: #fff;
    overflow: hidden;
    vertical-align: middle;
}
#myModal .contact__photo img{
    border-radius: 60%;
}
#myModal .contact__info {
    display: inline-block;
    width: calc(100% - 100px);
    vertical-align: middle;
    padding: 0 0 0 20px;
    height: auto;
}
#myModal .contact__info h6{
    display: inline-block;
    width: 60%;
    vertical-align: middle;
}
#myModal .contact__info .messengers{
    display: inline-block;
    vertical-align: middle;
   
}
#myModal .contact__info .messengers img {
    height: 48px;
   filter: invert(0.8);
   
}
#myModal .contact__info h6 {
   font-size:16px;
   line-height: 18px;
   
}
@media (min-width: 576px) {
    #myModal .modal-content {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    #myModal .modal-content {
        max-width: 720px;
    }
    #myModal .modal-header {
    padding-right: 2rem;
}
   #myModal .contact__info h6 {
    font-size: 16px;
    line-height: 18px;
    padding: 5px;
}
}
@media (min-width: 992px) {
     #myModal .modal-content {
        max-width: 960px;
    }
    #myModal .modal-header h2 {
    font-size: 34px;
    line-height: 38px;
}
}
@media (max-width: 1406px) {
.header .main-menu li {
    padding-right: 0;
}
.header .main-menu li a {
    font-size: 14px;
    padding: 28px 13px 28px 10px;
}}
@media (min-width: 1200px) {
    /*MARKETING FEATURES*/
.box-radius-16 {
    padding: 80px 60px 30px;
}
    #myModal .modal-content {
        max-width: 1140px;
    }
    #myModal .modal-header h2 {
    font-size: 36px;
    line-height: 44px;
}
}
@media (max-width: 768px) {
    .mt-50 {
    margin-top: 10px !important;
}
.pt-100 {
    padding-top: 60px !important;
}
.pt-100 {
    padding-bottom: 40px !important;
}
section.section.mt-40.contact-form {
    padding-top: 50px;
}
.box-form-contact {
    padding: 0;
}
.form-header {
    padding: 15px !important;
}
.d-mob-none{display:none;  }
.banner-abs {
    top: 65%;
    
}
p.subtitle-small {
    margin-bottom:15px;
}
#myModal .modal-content {
    display: block;
}
 #myModal .modal-header, #myModal .modal-body{
    width:100%;
    padding:0;
    
}
 #myModal .contact-wrap {
    height:84px;
    margin-bottom: 20px;
}
#myModal .contact__photo {
    width: 80px;
    height: 80px;
}
#myModal .contact__info {
    padding: 10px 0 0 20px;
}
#myModal .contact__info h6, #myModal .contact__info .messengers  {
    font-size: 14px;
    line-height: 16px;
    display: block;
    width: 100%;
}
.header-top .header-wrap {
    margin: 0;
}
.mail, .info {
    display: none;
}
}
@media (max-width: 991.98px) {
    .list-buttons-circle li a {
        font-size: 18px !important;
        font-weight: 700 !important;
        line-height: 24px !important;
        padding: 15px 20px !important;
    }
}

@media (max-width: 449.98px) {
    
     h2 {
        font-size: 24px;
        line-height: 30px;
    }
        h3 {
        font-size: 22px;
        line-height: 28px;
       
    }
    .contact-form h6 {
    margin-bottom: 0;
}
    .btn {
        padding: 18px 26px;
    }
    .list-buttons-circle {
    margin-bottom: 30px;
}
    .list-buttons-circle li a {
        font-size: 16px !important;
        line-height: 20px !important;
        padding: 15px 18px !important;
    }
    img.img-contact {
    height: 110px;
    width: 110px;
    
}
}
/*ABOUT US BANNER*/
.banner-2 {
    background: transparent;
}
/*ABOUT US CORE VALUES*/
.bg-core-value {
    background-color: #ffe7bb;
}
@media (max-width: 991.98px) {
.box-info-video h3 {
    font-size: 22px;
    line-height: 30px;
}
}